## python-brother-ql 0.9.4

=== debian/changelog ===
python-brother-ql (0.9.4-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Wed, 05 Mar 2025 11:08:57 -0500

python-brother-ql (0.9.4-1) unstable; urgency=medium

  * Initial release. (Closes: #910441)

 -- Edward Betts <edward@4angle.com>  Mon, 24 Feb 2025 20:01:29 -0500
