=== debian/control ===
Source: python-brother-ql
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/pklaus/brother_ql
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-brother-ql
Vcs-Git: https://salsa.debian.org/python-team/packages/python-brother-ql.git

Package: brother-ql
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-packbits,
Description: Utility to interface with Brother QL label printers
 This utility enables interaction with Brother QL label printers, allowing
 users to create and send raster language files. It supports generating labels
 from image files or through scripts. Printing is facilitated via various
 backends such as USB and network connections. The library supports a wide
 range of models, including QL-500, QL-710W, QL-800, and more. Features include
 two-color printing on select models and options for label customization. It
 allows direct communication with the printer, bypassing traditional driver
 requirements. Compatible with Wi-Fi and Ethernet-enabled printers, it offers
 functionalities for analyzing, discovering, and printing labels.
