=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/bin/brother_ql_*

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
