=== debian/watch ===
version=4
https://github.com/pklaus/brother_ql/tags .*/v?(\d\S+)\.tar\.gz
